Subject: Re: PROPOSAL: alt.homepower

From: [email-masked] (Michael Schwarz)
Date: 6 Jun 1996 19:20:22 GMT

: >> >Doesn't alt.energy.renewable cover this?
: >> 
: >> It does not cover well information that would be exclusively for 
: >> small home power needs of less than 4000 watts peak and usually
: >> much less than that.
: >> 
: >> I suggest the proposal be expanded to include these items.
: >> If that was done I would support the new newsgroup alt.homepower

: >In that case the name should be alt.energy.homepower.  If there's really 
: >a lot of interest, why not go for a sci group?

IMHO, the "sci" hierarchy is for scientists engaged in active research.
Unfortunately, that is becoming less and less the case as us layfolk
drive the researchers away with a lot of questions that basically waste
their time.  I think an "alt.energy.homepower" group is a good idea.
It would help turn the scattershot resources out here now into a sort
of "one-stop=shopping."

SHAMELESS PLUG ALERT:  Please check out the FAQ I'm drafting for the
alt.solar.photovoltaic newsgroup.  You will find an HTML version at:

http://www.winternet.com/~mschwarz/solar-faq.html

: Since the topics mentioned above concern energy management, and self-reliance,
: maybe we should consider newsgroup names like:

: alt.energy.self-reliant
: alt.home.self-reliant
: alt.home-energy-management

Again, IMHO: Self-reliance is a dangerous myth.  I have always felt that
people who embrace renewables to be "idependent" are walking down a path
that lets them believe they owe nothing to society and that they no longer
have a stake in the health of the community.

Unless you do without all modern conveniences an "off-gridder" is still
just as much dependent on modern industrial civilization as anyone else.
He or she is just polluting a little less.  I don't mean to minimize the
value of that, but merely to highlight that it is not possible to live
truly apart from the community.  Any such distance is merely comfortable
illusion.  For that reason, I would much prefer "homepower."

: Inteligent commentary and opinions welcome, lets make this a discussion,
: flames to dev/null.

I eagerly await to find out if my commentary is intelligent.

--
Michael A. Schwarz                           Minneapolis, MN
[email-masked]                  [email-masked]